


:root,
portal,
.zohodesk {
  --color-brand: #a92931;
  --color-border:#ccc;
}



.Header__homeContent .Header__navbar {
    border-bottom: solid 2px #ccc;
    /* max-height: 72px; */
    /* min-height: 80px; */
}

.Header__globalSearchAlt {
    width: 50%;
}

#portal_tabCommunity, #portal_tabCases {
display: none;
}

.Header__container {
	min-height: 70px;
}


.Header__logo img {
    display: block;
    max-height: 70px;
    max-width: none;
    /* min-height: auto; */
    margin-top: 10px;
    margin-left: -5px;
    padding-left: 0;
    /* padding-top: 3px; */
    margin-bottom: 5px;
}


@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: portrait) {
    .Header__logo img {
        max-height: 56px;
        margin-left: 0;
        margin-top: 3px;
    }
}

@media only screen and (max-width: 1024px) {
    .Header__logo img {
        margin-bottom: -3px;
    }
}

.Header__searchTitle {
 letter-spacing: -0.02em; 
}

.Button__footerBtn {
 background:  #a92931;
 text-transform: uppercase;
font-weight: bold;
border-radius: 8px;
}

.Input__formInput {
 border-width: 2px; 
  
}

.commonStyle__zt3buttonPrimaryBg {
    background-color: #a92931;
    font-weight: bold;
    text-transform: uppercase;
}

.commonStyle__zt3buttonSecondaryText {
display: none;
}

.BreadCrumbs__breadcrumbsView ul li {
  
 font-size: 14pt; 
}

.Header__tabsTab {
text-overflow: unset;
text-transform: uppercase;
letter-spacing: .0225rem;

}

.Input__headerSearch {
	font-size: var(--size-base14);
}

.copyright-text {
margin-top: 0px;
margin-bottom: 0px;
color: #999999;
}


.ticketForm .AppContainer__breadCrumbsBox {
    /* background: blue; */
    visibility: hidden;
}

li#portal_tabContact {
    background: #a92931;
    color: #fff;
    border-radius: 5px;
    padding: 4px;
    font-family: 'Montserrat', sans-serif;
}

li#portal_tabContact:hover {
    background: #ea2234;
}

.Header__tabs__link {
    font-family: 'Montserrat', sans-serif;
}


.KbDetailLtContainer__userSocialIcon {
	display: none;
}


.Footer__footerQus {
  font-size: 0; /* hides the original text */
}
.Footer__footerQus::after {
  content: "We're Here to Help.";
  font-size: var(--size-base25); /* restore a real size */
}

.Button__footerBtn {
  font-size: 0; /* hides the original text */
}
.Button__footerBtn::after {
  content: "Contact Us";
  font-size: var(--size-base14); /* restore a real size */
}

@media only screen and (max-width: 1024px) {
    .Header__menuList {
        align-items: flex-start;
        display: flex;
        flex-direction: column;
        margin-top: 10px;
        margin-left: 10px;
    }
}

@media only screen and (max-width: 769px) {
    .Header__homeNavbarFixed .Header__navbar .Header__logo img {
        max-width: unset;
        min-height: auto;
    }
}

.AppContainer__backToTop {
bottom: 10%;
right: 20px;
}

li#userPreference {
    margin-right: 20px;
}

.SearchContainer__searchIcon {
    border-radius: 0 .313rem .313rem 0;
    padding: .5rem 1rem 0;
}

.Footer__container2 {
  display: block;
    text-wrap-style: balance;
}

.copyright-text-fine-print {
    font-size: 11pt;
    margin-top: 5px;
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
    color: #888888;
    text-wrap-style: balance;
    border-top: solid 1px #888;
    padding-top: 5px;
}
